
PROYECTO III 2017 - Feature #13

Implementación de Actualización

08/29/2017 08:44 PM - Felipe Yañez

Status: Resolved Start date: 10/11/2017

Priority: Normal Due date: 11/29/2017

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Proceso de actualización del sistema.

History

#1 - 08/30/2017 04:32 PM - Felipe Yañez

- Start date changed from 10/18/2017 to 10/11/2017

#2 - 09/27/2017 05:18 PM - Felipe Yañez

- Description updated

#3 - 10/25/2017 03:03 PM - Rodrigo Salazar

- % Done changed from 0 to 30

#4 - 11/22/2017 04:22 PM - Felipe Yañez

- Due date changed from 11/22/2017 to 11/29/2017

- % Done changed from 30 to 50

#5 - 12/15/2017 08:53 AM - Felipe Yañez

- Status changed from New to Resolved

- % Done changed from 50 to 100
